.ddsmoothmenu-v{
display: none;
}

.ddsmoothmenu-v ul{
margin: 0;
padding: 0;
width: 100%; /* Main Menu Item widths */
list-style-type: none;
}
 
.ddsmoothmenu-v ul li{
position: relative;
float: none;
}

/* Top level menu links style */
.ddsmoothmenu-v ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #afafaf;
text-decoration: none;
padding: 6px 23px 6px 6px;
border-bottom: 1px solid #eeeeee;
  padding: 22px 25px;
  position: relative;
  font-size: 16px;
  font-weight: 100;
}

.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{
background: #fff; /*background of menu items (default state)*/
color: #afafaf;
}


.ddsmoothmenu-v ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background-color: #fff !important; 
background-image:url(../img/bg-menu.jpg);
background-repeat:repeat-y;
background-position:right center;
color: #006cad;
}

.ddsmoothmenu-v ul li a:hover{
background-color: #fff; /*background of menu items during onmouseover (hover state)*/
background-image:url(../img/bg-menu.jpg);
background-repeat:repeat-y;
background-position:right center;
color: #006cad;
}

/*Sub level menu items */
.ddsmoothmenu-v ul li ul{
position: absolute;
width: 310px; /*Sub Menu Items width */
top: 0;
font-weight: normal;
visibility: hidden;
}

.ddsmoothmenu-v ul li ul li a:link, .ddsmoothmenu-v ul li ul li a:visited, .ddsmoothmenu-v ul li ul li a:active {
  color: #afafaf;
  background: #f1f1f1;
  border-bottom: 1px solid #d9d9d9;
  padding: 15px 25px;
  font-size: 14px;
  box-shadow: inset 6px 1px 15px -10px #ABABAB;
  -webkit-box-shadow: inset 6px 1px 15px -10px #ABABAB;
  -moz-box-shadow: inset 6px 1px 15px -10px #ABABAB;
  -o-box-shadow: inset 6px 1px 15px -10px #ABABAB;
}

.ddsmoothmenu-v ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background-color: #f1f1f1 !important; 
background-image:url(../img/bg-menu.jpg);
background-repeat:repeat-y;
background-position:right center;
color: #006cad;
}

.ddsmoothmenu-v ul li ul li a:hover{
background-color: #f1f1f1; /*background of menu items during onmouseover (hover state)*/
background-image:url(../img/bg-menu.jpg);
background-repeat:repeat-y;
background-position:right center;
color: #006cad;
}
 
/* Holly Hack for IE \*/
* html .ddsmoothmenu-v ul li { float: left; height: 1%; }
* html .ddsmoothmenu-v ul li a { height: 1%; }
/* End */


.ddshadow.toplevelshadow {
  position: fixed !important;
}

.ddsmoothmenu-v ul li a .icon-menu {
width:28px;
height:31px;
position:absolute;
top:17px;
right:40px;
vertical-align:middle;
background-image:url(../img/icon-sprite.jpg);
background-repeat:no-repeat;
}
.ddsmoothmenu-v ul li#icon-menu-1 a .icon-menu {
background-position:0 0;
}
.ddsmoothmenu-v ul li#icon-menu-1:hover a .icon-menu {
background-position:0 -31px;
}
.ddsmoothmenu-v ul li#icon-menu-2 a .icon-menu {
background-position:-28px 0;
}
.ddsmoothmenu-v ul li#icon-menu-2:hover a .icon-menu {
background-position:-28px -31px;
}
.ddsmoothmenu-v ul li#icon-menu-3 a .icon-menu {
background-position:-56px 0;
}
.ddsmoothmenu-v ul li#icon-menu-3:hover a .icon-menu {
background-position:-56px -31px;
}
.ddsmoothmenu-v ul li#icon-menu-4 a .icon-menu {
background-position:-84px 0;
}
.ddsmoothmenu-v ul li#icon-menu-4:hover a .icon-menu {
background-position:-84px -31px;
}
.ddsmoothmenu-v ul li#icon-menu-5 a .icon-menu {
background-position:-112px 0;
}
.ddsmoothmenu-v ul li#icon-menu-5:hover a .icon-menu {
background-position:-112px -31px;
}
.ddsmoothmenu-v ul li#icon-menu-6 a .icon-menu {
background-position:-140px 0;
}
.ddsmoothmenu-v ul li#icon-menu-6:hover a .icon-menu {
background-position:-140px -31px;
}
.ddsmoothmenu-v ul li#icon-menu-7 a .icon-menu {
background-position:-168px 0;
}
.ddsmoothmenu-v ul li#icon-menu-7:hover a .icon-menu {
background-position:-168px -31px;
}